{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2025-2470152",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2470152",
  "cooperator": "Nutrien Ag Solutions Br2781",
  "planted_date": "2025-04-29",
  "harvested_date": "2025-10-26",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P11616PCE",
      "traits": "",
      "metrics": {
        "Yield": 256.7,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 983.16
      },
      "entry_num": 17
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 252.7,
        "%MST": 17.3,
        "Test Weight": null,
        "Gross Revenue": 981.74
      },
      "entry_num": 13
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B14C59V",
      "traits": "",
      "metrics": {
        "Yield": 249.3,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 959.8
      },
      "entry_num": 23
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B12J58V",
      "traits": "",
      "metrics": {
        "Yield": 245.9,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 947.94
      },
      "entry_num": 20
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B11C37AM",
      "traits": "",
      "metrics": {
        "Yield": 244.7,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 938.42
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 242.2,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 928.84
      },
      "entry_num": 22
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 240.9,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 944.33
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Preceon",
      "product": "PR104-60",
      "traits": "",
      "metrics": {
        "Yield": 239.1,
        "%MST": 18.1,
        "Test Weight": null,
        "Gross Revenue": 919.34
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 237.2,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 914.41
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC112-12",
      "traits": "",
      "metrics": {
        "Yield": 236.7,
        "%MST": 18.5,
        "Test Weight": null,
        "Gross Revenue": 905.38
      },
      "entry_num": 19
    },
    {
      "rank": 11,
      "brand": "Preceon",
      "product": "PR110-60",
      "traits": "",
      "metrics": {
        "Yield": 234.5,
        "%MST": 17.1,
        "Test Weight": null,
        "Gross Revenue": 913.38
      },
      "entry_num": 3
    },
    {
      "rank": 12,
      "brand": "Wyffels",
      "product": "W4514",
      "traits": "",
      "metrics": {
        "Yield": 230.6,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 892.42
      },
      "entry_num": 18
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 228.2,
        "%MST": 17.1,
        "Test Weight": null,
        "Gross Revenue": 888.84
      },
      "entry_num": 12
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC102-28",
      "traits": "",
      "metrics": {
        "Yield": 226.7,
        "%MST": 17.2,
        "Test Weight": null,
        "Gross Revenue": 881.86
      },
      "entry_num": 8
    },
    {
      "rank": 15,
      "brand": "Preceon",
      "product": "PR107-50",
      "traits": "",
      "metrics": {
        "Yield": 225.3,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 870.78
      },
      "entry_num": 2
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 222.4,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 862.91
      },
      "entry_num": 7
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC114-99",
      "traits": "",
      "metrics": {
        "Yield": 222.0,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 854.7
      },
      "entry_num": 24
    },
    {
      "rank": 18,
      "brand": "Preceon",
      "product": "PR111-60",
      "traits": "",
      "metrics": {
        "Yield": 208.4,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 807.55
      },
      "entry_num": 4
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2025/2470152"
  ],
  "fetched_at": "2026-05-25T19:52:14.672472+00:00",
  "scraper_version": "0.1.0"
}
